body, td, span, div { 
	font-family: Arial;
	font-size: 14px;
}

.titolo_intervento {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: bold;
	color: #ec7d00;
	font-style: normal;
	font-size: 16px;
	letter-spacing: 0px;
}

.sottotitolo_intervento {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: bold;
	color: #03455f;
	font-style: italic;
	font-size: 14px;
	letter-spacing: 0px;
}

.relatore {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: bold;
	color: #03455f;
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0px;
}

.incarico {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: normal;
	color: #444444;
	font-style: none;
	font-size: 13px;
	letter-spacing: 0px;
}

.grigio {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: normal;
	color: #666666;
	font-style: none;
	font-size: 13px;
	letter-spacing: 0px;
}

.ore {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: normal;
	color: #888888;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 0px;
}

.orario {
	font-family: Verdana, "trebuchet MS", Arial, Sans-serif;
	font-weight: bold;
	color: #e2001a;
	font-style: none;
	font-size: 14px;
	letter-spacing: 0px;
}